
Katello - Feature #3447

hammer-cli-katello: errata

10/21/2013 08:13 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/462
Description

add errata command (and subcommands) to hammer-cli-katello

Related issues:

Related to Katello - Feature #7421: Add commands to view packages/errata/pack... Resolved 09/12/2014

Blocked by Katello - Feature #7303: Add content_view_version_id parameter to ... Closed 08/29/2014

Associated revisions

Revision c2e054f6 - 09/12/2014 11:13 AM - David Davis

Fixes #3447 - Added erratum command

Revision ce3e0d5f - 09/12/2014 11:36 AM - David Davis

Merge pull request #230 from daviddavis/temp/20140828150215

Fixes #3447 - Added erratum command

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 04/02/2014 02:00 PM - Bryan Kearney

- Status changed from New to Rejected

#3 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 08/25/2014 09:23 AM - David Davis

- Status changed from Rejected to New

- Triaged set to No

#5 - 08/25/2014 10:47 AM - David Davis

- Assignee set to David Davis

#6 - 08/27/2014 10:32 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#7 - 08/27/2014 10:40 AM - Eric Helms

- Target version set to 55

- translation missing: en.field_release set to 13
- Difficulty set to easy

- Triaged changed from No to Yes

#8 - 08/28/2014 02:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4625 added

- Pull request deleted ()

#9 - 08/29/2014 09:16 AM - David Davis

- Blocked by Feature #7303: Add content_view_version_id parameter to the errata API added

#10 - 09/08/2014 08:10 AM - Eric Helms

- Target version changed from 55 to 56

#11 - 09/12/2014 10:10 AM - David Davis

- Related to Feature #7421: Add commands to view packages/errata/package groups for content hosts added

#12 - 09/12/2014 12:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|c2e054f60f1da3e484b93f57913c44267d51ffc6.
